



@media only screen and (max-width: 2000px){

	

	

	

}



@media only screen and (max-width: 1750px){



	



}



@media only screen and (max-width: 1600px){



	.fluid-two .outer-container {

		background-position: -180px 0px;

	}



}





@media only screen and (max-width: 1650px){



	



}



@media only screen and (max-width: 1550px){



	



}



@media only screen and (max-width: 1450px){

	

	.header-style-three .header-lower .left-box{

		gap:25px;

	}

	

	.fluid-one_image-two{

		left:60px;

	}

	

	.modern-one_icon,

	.slider-two-arrow:before,

	.slider-three_pattern-two{

		display:none;

	}

	

	.header-style-three .main-menu .navigation > li{

		margin-right:16px;

	}



	.fluid-one_image-two img {

		width: 70%;

	}



}



@media only screen and (max-width: 1400px){



	.main-header.header-style-two .header-lower .inner-container{

		padding-right:15px;

	}

	

	.header-style-two .main-menu .navigation > li{

		margin-right:17px;

	}

	

	.slider-two_experiance {

		left: 30%;

		top: 17%;

	}

	

	.register-one{

		background-image:inherit !important;

	}



}



@media only screen and (max-width: 1350px){

	

	.modern-two_icon-three,

	.main-header.header-style-three .header-phone_box{

		display:none;

	}

	

	.fluid-two .outer-container{

		background-image:inherit !important;

		background-color: var(--color-seven);

	}

	

	.feature-block_five-inner::before{

		border-bottom-color: var(--color-seven);

	}

	

	.fluid-two .left-box{

		padding:100px 60px 100px 15px;

	}

	

	.contact-three .inner-container{

		padding:90px 50px 90px;

	}

	

}



@media only screen and (max-width: 1300px){



	.header-phone_box,

	.testimonial-one_icon,

	.modern-one_icon{

		display:none;

	}

	

	.support-one .inner-container{

		margin-left:-30px;

	}

	

	.header-style-two .header-lower .left-box{

		gap:25px;

	}

	

	.fluid-one .right-box{

		padding-left:50px;

	}

	

	.discount-one_content{

		margin-left:0px;

	}

	

	.discount-one_image{

		margin-right:0px;

	}

	

	.discount-box h3{

		font-size:34px;

	}



}



@media only screen and (max-width: 1240px){

	

	.modern-one_image{

		margin-right:-40px;

	}

	

	.services-block_one-inner{

		padding:40px 30px 35px;

	}

	

	.support-one .inner-container {

		margin-left: 0px;

	}

	

	.support-one_form-outer{

		padding:85px 60px 125px;

	}



	.support-one_bg-image{

		margin-right: -380px;

	}

	

	.slider-three_icon,

	.slider-three_icon-two{

		display:none;

	}

	

	.slider-three-arrow{

		left:35px;

	}

	

	.main-header.header-style-three.fixed-header .header-lower .inner-container{

		padding-right:0px;

	}

	

	.page-title .bread-crumb li{

		font-size:16px;

	}

	

	.page-title{

		padding:250px 0px 100px;

	}

	

	.contact-three_title-outer{

		padding-right:0px;

	}

	

	.slider-three .swiper-slide{

		padding-top:250px;

	}



}



@media only screen and (max-width: 1140px){

	

	.main-header .main-menu .navigation > li{

		margin-right: 15px;

	}



	.main-header .main-menu .navigation > li > a{

		font-size: 16px;

	}



	.main-header .header-lower{

		border-radius: 0px;

	}



	.main-header .header-lower .outer-box {

		gap:12px;

	}

	

	.project-one_icon,

	.category-one_icon{

		left:40px;

	}

	

	.project-one_icon-two,

	.category-one_icon-two{

		right:40px;

	}

	

	.video-one_overlay{

		left:50px;

		right: 50px;

	}

	

	.testimonial-block_one-text{

		font-size:24px;

		line-height:40px;

	}

	

	.support-one_form-outer {

		padding: 60px 50px 60px;

	}

	

	.fluid-one_icon,

	.subscribe-one_icon,

	.slider-two_experiance,

	.subscribe-one_icon-two,

	.slider-three_image-layer{

		display:none;

	}

	

	.fluid-one .right-box{

		padding:60px 15px 60px 30px;

	}

	

	.main-header.header-style-two .header-lower .logo-box{

		padding-right:20px;

	}

	

	.services-block_four-inner{

		padding:0px 20px 30px;

	}

	

	.services-block_four-text,

	.services-block_four-title{

		padding:0px 0px;

	}

	

	.fluid-two .left-box{

		padding-right:0px;

	}

	

	.fluid-two .left-box_inner{

		padding-left:0px;

	}

	

	.main-header.header-style-three .header-lower .logo-box{

		padding:0px 15px;

	}

	

	.main-header.header-style-three .header-lower .inner-container{

		padding-right:15px;

	}

	

	.faq-one .inner-container{

		padding:55px 30px 50px;

	}

	

	.faq-icon{

		margin-top:20px;

	}

	

	.faq-one{

		padding-top:100px;

	}

	

	.faq-one_title-box .text br{

		display:none;

	}

	

	.service-detail .inner-box{

		padding-left:0px;

	}

	

	.sidebar-page-container .sidebar-side{

		order:2;

	}

	

	.sidebar-page-container .content-side{

		order:1;

	}

	

	.shop-detail_content-column .inner-column{

		padding-left:0px;

	}

	

	.shop-detail_gallery-column .inner-column{

		padding-right:0px;

	}

	

	 .shoping-cart-section .table-outer {

		overflow-y: auto;

	}

	

	.contact-two .info-column_inner{

		padding-right:0px;

	}

	

	.slider-three_content-inner{

		max-width:100%;

	}

	

	.slider-three_heading br{

		display:none;

	}

	

}



@media only screen and (min-width: 768px){

	

	

	

}

	

@media only screen and (max-width: 1023px){

	

	.main-header .main-box .logo-box {

		position:relative;

		left:0px;

		top:0px;

		right:0px;

		bottom:0px;

		margin:0px;

		text-align:left;

	}

	

	.main-header .outer-box{

		position: static;

		display:block;

	}



	.main-header{

		position:relative;

		top:0px;

		background-color: var(--color-two);

	}

	

	.main-header .mobile-nav-toggler{

		display:block;

	}

	

	.main-header .sticky-header .mobile-nav-toggler{

		display:block;

	}

	

	.main-header .nav-outer,

	.main-header .sticky-header .main-menu{

		display:none;

	}

	

	.main-header #navbarSupportedContent{

		display:block;

	}

	

	.main-header .mCSB_inside > .mCSB_container{

		margin-right:0px;

	}



	.main-header .main-menu{

		display: none;

	}

	

	.main-header .header-lower{

		background-color:var(--main-color);

	}

	

	.main-header .header-lower .inner-container{

		padding:0px 0px;

	}

	

	.slider-one .swiper-slide{

		padding-top:120px;

	}

	

	.main-header.header-style-three .header-lower{

		background:none;

	}

	

	.shop-detail_content-column{

		order:1;

	}

	

	.shop-detail_gallery-column{

		order:2;

	}

	

	.mobile-menu .navigation > li.has-mega-menu .demo-page{

		display:none;

	}

	

	.hidden-mobile-menu{

		display:block;

	}



}



@media only screen and (max-width: 990px){



	.mobile-menu .navigation li.has-mega-menu > .mega-menu {

		display: none;

		overflow: hidden;

	}

	

	.category-block_one-inner::before{

		box-shadow:0px 0px 15px rgba(0,0,0,0.10);

	}

	

	.modern-one_image{

		margin-right:0px;

	}



	.modern-one_image-two {

		width: 54%;
		bottom: -147px;

	}

	

	.modern-one_icon-three{

		width: 30%;

	}



	.modern-one_content-column{

		margin-bottom:60px;

	}

	

	.modern-one_circle{

		left:0px;

	}

	

	.support-one_bg-image{

		left:0px;

		margin-right:0px;

	}

	

	.support-one_product{

		display:none;

	}

	

	.slider-one .main-slider-prev{

		left:20px;

	}

	

	.slider-one .main-slider-next{

		right:20px;

	}

	

	.main-header.header-style-two .header-lower{

		background-color:var(--white-color);

	}

	

	.main-header.header-style-two .header-lower .inner-container{

		padding-right:0px;

	}

	

	.main-header.header-style-two .mobile-nav-toggler{

		color:var(--color-four);

	}

	
/* 
	.news-one_icon,

	.slider-two_image-layer{

		display:none;

	} */

	

	.slider-two .swiper-slide{

		padding:120px 0px 150px;

	}

	

	.slider-two_content{

		justify-content: flex-start;

	}

	

	.slider-two-arrow{

		left:40px;

		bottom:25px;

	}

	

	.slider-two_counter{

		top:50px;

	}

	

	.discount-one_content-column{

		order:1;

	}

	

	.discount-one_image-column{

		order:2;

		margin-bottom:0px;

	}

	

	.team-one{

		padding-top:110px;

	}

	

	.fluid-one .left-box{

		position:relative;

		width:100%;

		border:none;

		background-image:none;

	}

	

	.fluid-one_image{

		display:block;

	}

	

	.fluid-one .right-box{

		width:100%;

		float:left;

	}

	

	.fluid-one .right-box_inner{

		max-width:100%;

	}

	

	.fluid-one .right-box{

		padding:80px 15px 80px 15px;

	}

	

	.main-header.header-style-three .mobile-nav-toggler{

		color:var(--color-four);

	}

	

	.modern-two_icon,

	.modern-two_pattern{

		display:none;

	}

	

	.modern-two_icon-two{

		right:15px;

		bottom:5%;

		left:auto;

	}

	

	.slider-three .swiper-slide{

		padding-top:150px;

	}

	

	.slider-three_image-layer{

		display:none;

	}

	

	.slider-three_icon{

		left:auto;

		right:5%;

		top:10%;

	}

	

	.slider-three_content-inner{

		max-width:100%;

	}

	

	.fluid-two .left-box{

		width:100%;

		padding:80px 20px 80px;

	}

	

	.fluid-two .right-box{

		position:relative;

		width:100%;

		float:left;

		background-image:none !important;

	}

	

	.fluid-two_image{

		display:block;

	}

	

	.fluid-two .left-box_inner{

		max-width:100%;

	}

	

	.news-two_icon-two{

		right:10px;

	}

	

	.page-title {

		padding: 150px 0px 100px;

	}

	

	.team-detail{

		padding-top:30px;

	}

	

	.team-detail_content-column{

		order:1;

	}

	

	.team-detail_image-column{

		order:1;

	}

	

	.team-detail_content{

		/* padding-left:0px; */
		padding-left:14px;

	}

	

	.contact-three_title-outer{

		text-align:center;

	}

	

}



@media only screen and (max-width: 820px){



	h1{

		font-size:80px;

	}

	

	h2{

		font-size:40px;

		line-height:50px;

	}

	

	.video-one_text{

		margin-top:20px;

	}

	

	.slider-one_heading i{

		margin-left:0px;

		top:0px;

	}

	

	.slider-one_bold{

		font-size: 50px;

		line-height: 60px;

	}

	

	.slider-one_text{

		font-size:18px;

		line-height:30px;

	}

	

	.header-top .right-box{

		display:none !important;

	}

	

	.slider-three_experiance,

	.slider-two_counter,

	.project-one_icon,

	.project-one_icon-two,

	.category-one_icon,

	.support-one_color-layer,

	.support-one_grass,

	.category-one_icon-two{

		display:none;

	}

	

	.testimonial-block_one-content{

		padding-left:0px;

		padding-right:0px;

	}

	

	.testimonial-block_one-image{

		position:relative;

	}

	

	.testimonial-block_one-rating{

		text-align:left;

		margin-bottom:20px;

	}

	

	.project-one{

		padding:110px 0px 110px;

	}

	

	.slider-two_icon{

		right:20px;

		bottom:40px;

	}

	

	.page-title h2{

		font-size:44px;

	}

	

	.footer-contact_list li{

		max-width:100%;

	}

	

}



@media only screen and (max-width: 767px){

	

	.main-header .header-upper .logo-outer {

		position:relative;

		width:100%;

	}



	.main-header .sticky-header .outer-box{

		display:block;

		right: 0px;

		left: auto;

		top:0px;

	}



	.main-header .main-menu{

		width:100%;

		display:none;

	}

	

	.slider-three_icon,

	.video-one .left-box,

	.subscribe-one_grass,

	.testimonial-two_icon,

	.main-header .main-menu .navbar-collapse > .navigation li.dropdown:after,

	.main-header .main-menu .navigation > li > ul:before{

		display:none !important;	

	}

	

	.main-header .main-box .logo-box{

		float:none;

		text-align:center;

		padding-bottom:10px;

	}



	.main-header .header-lower .outer-box{

		position:relative;

		z-index:12;

		display:block;

	}

	

	.main-header .main-menu .navbar-header .navbar-toggler{

		display: inline-block;

		z-index: 12;

		width: 50px;

		height: 40px;

		float: none;

		padding: 0px;

		text-align: center;

		border-radius: 0px;

		background: none;

		border: 1px solid #ffffff;

	}

	

	.main-header .main-menu .navbar-header .navbar-toggler .icon-bar{

		position: relative;

		background: #ffffff;

		height: 2px;

		width: 26px;

		display: block;

		margin:0 auto;

		margin:5px 11px;

	}

	

	.main-header .nav-outer .mobile-nav-toggler{

		display: block;

	}

	

	.main-header #navbarSupportedContent{

		display:block;

	}

	

	.main-header .mCSB_inside > .mCSB_container{

		margin-right:0px;

	}

	

	.slider-one_bold{

		margin-top:20px;

	}

	

	.slider-one_bold {

		font-size: 40px;

		line-height: 50px;

	}

	

	.video-one_play{

		margin:0 auto;

	}

	

	.video-one_overlay{

		text-align:center;

	}

	

	.slider-one_button{

		margin-top:30px;

	}

	

	.testimonial-one .testimonial__nav{

		position:relative;

		top:0px;

		margin-top:30px;

	}

	

	.testimonial-block_one-inner{

		padding:40px 40px;

	}

	

	.testimonial-one .testimonial__nav-pagination{

		bottom:30px;

	}

	

	.slider-two_heading{

		font-size:50px;

		line-height:60px;

	}

	

	.slider-three_heading{

		font-size:50px;

		line-height:60px;

	}

	

	.fluid-two .right-box::before,

	.fluid-two .right-box::after,

	.slider-three_heading br{

		display:none;

	}

	

	.welcome-one_title-inner{

		padding-right:0px;

	}

	

	.faq-one_title-box h2{

		font-size:32px;

		line-height:42px;

	}

	

	.faq-one .lower-box{

		margin-top:25px;

	}

	

	.faq-one .lower-box .text{

		font-size:18px;

		margin-bottom:15px;

	}

	

	.shop-detail .prod-tabs .tabs-content{

		padding:30px 30px;

	}

	

	.comment-box.reply-comment{

		margin-left:0px;

	}

	

}



@media only screen and (max-width: 599px){

	

	.slider-two_icon,

	.news-two_icon,

	.slider-one_icon,

	.slider-two_pattern,

	.testimonial-one_icon-two,

	.rtl .modern-two_icon-two,

	.main-header_button{

		display:none;

	}

	

	.slider-one .swiper-slide {

		padding-bottom: 110px;

	}

	

	.slider-one-arrow{

		bottom:20px;

	}

	

	.slider-one_pattern-two,

	.slider-one_image-layer{

		bottom:0px;

	}

	

	.modern-one_check{

		font-size:16px;

	}

	

	.feature-block_one-inner{

		font-size:15px;

	}

	

	h2 {

		font-size: 34px;

		line-height: 44px;

	}

	

	.testimonial-one{

		padding-top:110px;

	}

	

	.testimonial-block_one-inner {

		padding: 30px 30px;

	}

	

	.testimonial-block_one-text {

		font-size: 18px;

		line-height: 32px;

	}

	

	.support-one_form-outer {

		padding: 35px 25px 35px;

	}

	

	.email-box{

		padding:30px 25px;

		margin-top:30px;

	}

	

	.email-box a{

		font-size:16px;

	}

	

	.subscribe-one_text{

		font-size:16px;

		line-height:26px;

	}

	

	.discount-box_inner{

		padding:0px;

		min-height:auto;

	}

	

	.discount-box_price{

		position:relative;

		margin-bottom:25px;

	}

	

	.testimonial-block_three-inner{

		padding:25px 25px;

	}

	

	.welcome-one_feature{

		padding-right:0px;

	}

	

	.welcome-one_text br{

		display:none;

	}

	

	.welcome-one_feature-button{

		position:relative;

		top:0px;

		margin-top:20px;

	}

	

	.counter-block_one{

		margin-top:0px;

	}

	

	.welcome-one{

		padding-bottom:60px;

	}

	

	.page-title {

		padding: 100px 0px 100px;

	}

	

	.faq-one .inner-container {

		padding: 30px 20px 30px;

	}

	

	.accordion-box.style-two .block .acc-btn{

		font-size:18px;

		line-height:30px;

	}

	

	.faq-one .lower-box .text a{

		margin-left:0px;

	}

	

	.price-block_one-list{

		margin-left:0px;

		margin-right:0px;

	}

	

	.team-detail .emergenc-box{

		font-size:15px;

	}

	

	.team-detail .emergenc-box a{

		margin-left:15px;

	}

	

	.sidebar-widget .widget-content{

		padding:25px 25px;

	}

	

	.project-detail .bold-text{

		font-size:18px;

		line-height:28px;

	}

	

	.project-detail_info{

		padding:25px 25px;

	}

	

	.project-detail_consult{

		padding:40px 30px 20px;

	}

	

	.comment-box .comment{

		padding-left:0px;

	}

	

	.comment-box .author-thumb{

		position:relative;

		margin-bottom:20px;

	}

	

	.contact-two .title-box h3,

	.contact-three_title,

	h3 {

		line-height: 36px;

		font-size: 26px;

	}

	

	.contact-two .title-box .text{

		font-size:16px;

		line-height:26px;

	}

	

	.post-share-options .post-tags span{

		display:block;

		margin-bottom:10px;

	}

	

	.post-share-options .post-tags{

		margin-bottom:10px;

	}

	

	.author-box_inner{

		padding-right:0px;

	}

	

	.author-box .author-image{

		position:relative;

		margin-bottom:15px;

	}

	

	.author-box{

		padding:25px 25px;

	}

	

	.contact-three .inner-container {

		padding: 60px 20px 60px;

	}

	

	

	

}



@media only screen and (max-width: 479px) {

	

	.main-header .search-box-btn{

		font-size:16px;

	}

	

	.navSidebar-button{

		font-size:22px;

	}

	

	.main-header .mobile-nav-toggler{

		font-size:18px;

	}

	

	.main-header .header-lower .outer-box{

		gap:11px;

	}

	

	.slider-one_text{

		font-size: 16px;

		line-height: 28px;

	}

	

	.project-block_one-content{

		margin-right:0px;

	}

	

	.header-top,

	.news-one_icon-two,

	.modern-one_circle,

	.project-block_one-options,

	.sec-title_heading br,

	.slider-one_text br{

		display:none;

	}

	

	.video-one_play span{

		width:74px;

		height:74px;

		line-height:70px;

	}

	

	.video-one_play .ripple, .video-one_play .ripple::before, .video-one_play .ripple::after{

		width:74px;

		height:74px;

	}

	

	.team-block_one-image{

		padding:12px 12px 0px;

	}

	

	.testimonial-one .testimonial__nav-pagination{

		position:relative;

		bottom:0px;

		margin-top:25px;

	}

	

	h1 {

		font-size: 50px;

		line-height:60px;

	}

	

	h2 {

		font-size: 30px;

		line-height: 40px;

	}

	

	h3 {

		line-height: 32px;

		font-size: 22px;

	}

	

	.blog-detail_content,

	.news-block_three-content{

		padding:25px 25px;

	}

	

	.slider-two_heading {

		font-size: 45px;

		line-height: 46px;

	}

	

	.slider-two_text{

		font-size:16px;

		line-height:28px;

	}

	

	.email-box_inner{

		padding-left:0px;

	}

	

	.email-box_inner .icon{

		position:relative;

		margin-bottom:20px;

	}

	

	.newsletter-box .form-group button{

		position:relative;

		right:0px;

		top:0px;

		bottom:0px;

		margin-top:5px;

		font-size:14px;

	}

	

	.main-header.header-style-two .header-lower .logo-box {

		padding-right: 10px;

		padding-left: 10px;

	}

	

	.main-header.header-style-three{

		min-height:90px;

		background:inherit !important;

	}

	

	.main-header.header-style-three .header-lower .inner-container{

		padding-right:0px;

	}

	

	.news-block_two-content{

		padding:20px 20px;

	}

	

	.news-two_icon-two,

	.testimonial-two_icon,

	.modern-two_icon-two,

	.feature-block_five-inner::before,

	.main-header.header-style-three .header-lower .search-box-btn,

	.main-header.header-style-three .header-lower .navSidebar-button,

	.main-header.header-style-two .navSidebar-button{

		display:none;

	}

	

	.feature-block_five-content{

		padding-top:4px;

	}

	

	.testimonial-block_three-inner {

		padding: 20px 20px;

	}

	

	.testimonial-block_three-author{

		font-size:20px;

	}

	

	.slider-three_heading {

		font-size: 34px;

		line-height: 44px;

	}

	

	.slider-three_text{

		font-size:16px;

		line-height:28px;

	}

	

	.project-detail_title,

	.service-detail h2,

	.page-title h2 {

		font-size: 34px;

		line-height:44px;

	}

	

	.accordion-box .block .acc-btn{

		font-size:16px;

		line-height:28px;

	}

	

	.accordion-box .block .acc-btn{

		padding:15px 16px;

		padding-right: 50px;

	}

	

	.service-detail_list{

		margin-bottom:0px;

	}

	

	.service-detail_list li{

		font-size:16px;

		margin-bottom:5px;

	}

	

	.project-block_one-overlay{

		left:10px;

		bottom:10px;

	}

	

	.filter-box .results{

		font-size:15px;

		margin-bottom:10px;

	}

	

	.shop-detail .prod-tabs .tab-btns .tab-btn{

		display:block;

		margin:0px 0px 5px;

	}

	

	.shop-detail .prod-tabs .tabs-content {

		padding: 20px 15px;

	}

	

	.shop-detail_content-column .button-box{

		margin-left:10px;

	}

	

	.shop-detail_content-column .like-btn{

		margin-top:0px;

		margin-left:0px;

	}

	

	.coupon-form .form-group button{

		position:relative;

		width:100%;

		display:block;

		margin-top:10px;

	}

	

	.blog-detail_list li{

		font-size:14px;

		line-height:26px;

	}

	

	.error-section .text{

		font-size:16px;

		line-height:26px;

		margin-top:15px;

	}

	

	.info-box_one-content{

		padding-left:0px;

	}

	

	.info-box_one .icon{

		position:relative;

		margin-bottom:20px;

	}

	

	.contact-two iframe{

		height:250px;

	}

	

}



@media only screen and (max-width: 990px) {

    .modern-one_pattern {

        display: none;

    }

}



@media only screen and (max-width: 479px) {

    .main-header_image {

        display: none;

    }

}



@media only screen and (max-width: 1140px) {

    .main-header_image {

        display: none;

    }

}

@media (min-width: 300px) and (max-width: 392px) {
.slider-two_heading {

	font-size: 40px;

	line-height: 46px;

}
}

@media only screen and (max-width: 480px) {
    .modern-one_image-two {
        width: 40%;
        left: 0px;
        bottom: -60px;
    }
}

@media screen and (-width: 820px) {

    .modern-one_image-two {
        width: 40%;
        left: 105px;
        bottom: -124px;
    }

}